.Login{
    font-family: 'Lobster', cursive;;
    font-size: 15px;
    text-align: center;
    
}
.loginButton {
    font-family: 'Lobster', cursive;;
    font-size: 23px;
    text-align: center;
    margin-top: -10px;
    padding: 10px 35px;
    background-color: #99ADBF;
    border: none;
    border-radius: 16px;
    transition-duration: 0.4s;
}

.loginButton:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
    opacity: 95%;
}

.signUpButton {
    font-family: 'Lobster', cursive;;
    font-size: 23px;
    text-align: center;
    margin-top: 20px;
    padding: 10px 35px;
    background-color: #99ADBF;
    border: none;
    border-radius: 16px;
    transition-duration: 0.4s;
}

.signUpButton:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
    opacity: 95%;
}

.img1{
    width: 180px;
    height: 180px;
    margin-bottom:15px;
}

